Hi! I just upgraded Gimp from 2.0.0 to version 2.0.2 using FreeBSD ports. 
During upgrade all libraryes and applications on wich Gimp depends was 
automaticaly upgraded too.

After upgrade Gimp started, but when i'm trying to open some image (jpeg, psd) 
gimp grashing with the console message:

(script-fu:71504): LibGimpBase-WARNING **: script-fu: wire_read(): error
addressing error (core dumped)

["adressing error" - is my own translation of the localizated output]

Some images I can open, some images I can't.
Returning to the previous (2.0.0) version just change nothing. The same error 
occured. I think that newly upgrated lib* or thomething crash Gimp.

I'm running FreeBSD 5.2 with KDE 3.2.1 and
gtk-1.2.10_12
gtk-2.4.3 
gtk-engines2-2.2.0_3 
gimp-2.0.2,1
gimp-print-4.2.6_2 
...

Can anybody help me? I realy need it.
Thank you!

-- 
Yurii Smetana
[EMAIL PROTECTED]
http://stryi.com.ua
KOI8-U
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user
  • ... Сметана Юрій
    • ... Сметана Юрій

Reply via email to